[ubuntu/trusty-proposed] gst-plugins-bad0.10 0.10.23-7.2ubuntu1 (Accepted)

Artur Rona ari-tczew at ubuntu.com
Sat Mar 8 11:05:15 UTC 2014


gst-plugins-bad0.10 (0.10.23-7.2ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Break and Replace transmageddon versions which contained
        GstVP8Enc.prs; we're shipping it here now.
      + Fix the short description of libgstreamer-plugins-bad.
    - debian/gstreamer-plugins-bad.install:
       + Don't include autoconvert, camerabin, dtmf, jpegformat,
         liveadder, rtpmux, and shm, we include them in -good.
    - debian/libgstreamer-plugins-bad{-dev}.install:
      + Drop files were moved to -good.
    - debian/patches/glib-single-include:
      + Only include glib.h, not individual headers, the facility
        for which was dropped in glib 2.32.
    - debian/patches/vp8-realtime-preset.patch:
      + Set speed=7.
    - debian/patches/series, debian/rules:
      + Drop ltmain_as_needed patch and do this through dh-autoreconf.

Date: Sat, 08 Mar 2014 11:02:30 +0100
Changed-By: Artur Rona <ari-tczew at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/trusty/+source/gst-plugins-bad0.10/0.10.23-7.2ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 08 Mar 2014 11:02:30 +0100
Source: gst-plugins-bad0.10
Binary: gstreamer0.10-plugins-bad-doc gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-dbg libgstreamer-plugins-bad0.10-0 libgstreamer-plugins-bad0.10-dev
Architecture: source
Version: 0.10.23-7.2ubuntu1
Distribution: trusty
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Artur Rona <ari-tczew at ubuntu.com>
Description: 
 gstreamer0.10-plugins-bad - GStreamer plugins from the "bad" set
 gstreamer0.10-plugins-bad-dbg - GStreamer plugins from the "bad" set (debug symbols)
 gstreamer0.10-plugins-bad-doc - GStreamer documentation for plugins from the "bad" set
 libgstreamer-plugins-bad0.10-0 - GStreamer shared libraries from the "bad" set
 libgstreamer-plugins-bad0.10-dev - GStreamer development files for libraries from the "bad" set
Changes: 
 gst-plugins-bad0.10 (0.10.23-7.2ubuntu1) trusty; urgency=low
 .
   * Merge from Debian unstable.  Remaining changes:
     - debian/control:
       + Break and Replace transmageddon versions which contained
         GstVP8Enc.prs; we're shipping it here now.
       + Fix the short description of libgstreamer-plugins-bad.
     - debian/gstreamer-plugins-bad.install:
        + Don't include autoconvert, camerabin, dtmf, jpegformat,
          liveadder, rtpmux, and shm, we include them in -good.
     - debian/libgstreamer-plugins-bad{-dev}.install:
       + Drop files were moved to -good.
     - debian/patches/glib-single-include:
       + Only include glib.h, not individual headers, the facility
         for which was dropped in glib 2.32.
     - debian/patches/vp8-realtime-preset.patch:
       + Set speed=7.
     - debian/patches/series, debian/rules:
       + Drop ltmain_as_needed patch and do this through dh-autoreconf.
Checksums-Sha1: 
 f1ea0c224792fae47caad9ec115f933339e5173a 3367 gst-plugins-bad0.10_0.10.23-7.2ubuntu1.dsc
 46208d7bcebaac31310e2a884cc840c51034781a 4001543 gst-plugins-bad0.10_0.10.23.orig.tar.bz2
 6b3bfc6ff9b17191ab95eb3bc26caff949d1fdaf 36492 gst-plugins-bad0.10_0.10.23-7.2ubuntu1.debian.tar.gz
Checksums-Sha256: 
 b26e703e4a30bc2e7521426aafc9b1cb49861780e1535566e03c307795b3b80d 3367 gst-plugins-bad0.10_0.10.23-7.2ubuntu1.dsc
 0eae7d1a1357ae8377fded6a1b42e663887beabe0e6cc336e2ef9ada42e11491 4001543 gst-plugins-bad0.10_0.10.23.orig.tar.bz2
 d6559de8c690ae2e76f56341194f6c0446631289756c06c987471fcc53baab9d 36492 gst-plugins-bad0.10_0.10.23-7.2ubuntu1.debian.tar.gz
Files: 
 d34abb2a19f1cd983d3cdafd3d53c383 3367 libs extra gst-plugins-bad0.10_0.10.23-7.2ubuntu1.dsc
 fcb09798114461955260e4d940db5987 4001543 libs extra gst-plugins-bad0.10_0.10.23.orig.tar.bz2
 9e1efa6729233c5b1a4bb81c497eb112 36492 libs extra gst-plugins-bad0.10_0.10.23-7.2ubuntu1.debian.tar.gz
Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlMa7DQACgkQJQyNbOKS/hYGKQCgn7LeGEAAqTZwAM4vEVoHipLQ
8Q0AniiHGcNx/W66we7hqN5xherMIfeV
=rEPg
-----END PGP SIGNATURE-----


More information about the Trusty-changes mailing list